prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: stdthreads
Description: The C11 standard threads library
Version: 0.3.2

Cflags: -I${includedir}
Libs: -L${libdir} -lstdthreads -lpthread
